body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin:0px;
}
.text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
@font-face {
	font-family:"susies hand";
	src: url(../../fonts/susies_hand.ttf) format("truetype");
}
.fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #A6A6A6;
}
.fields_sig {
	font-family: "susies hand";
	font-size: 48px;
	color: #000000;
	border: 1px solid #eee;
	padding:0; margin:0;
	padding:24px 0 0 12px;
}
.fields_s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #A6A6A6;
	width:69px;
}

.fields_s2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 0px solid #A6A6A6;
	padding:2px;
}
.tinyImage{ width:72px; height:1px; }
.fields_clean {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #F7F7F7;
	background-color:#F7F7F7;
}
.fields_clean:focus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #A6A6A6;
	background-color:#FFF;
}

.left-fields {
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #e8e8e8;
}.left-eidt-fields {
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #BFBDBD;
	height:18px;
	vertical-align:middle;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #820000;
	border: 1px solid #FFFFFF;
	height:20px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F0000;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F0000;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}

a:link.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2662A9;
}
a:visited.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2662A9;
}
a:hover.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.red-border {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #B60808;
}
.red-border td{ padding:4px 0; }

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #75882A;
}
.dark-row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EEEEEE;
}
.light-row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #F8F8F8;
}

.light-row a{ text-decoration:none; }
.light-row a:hover{ text-decoration:underline; color:#000; }

.dark-row a{ text-decoration:none; }
.dark-row a:hover{ text-decoration:underline; color:#000; }

.rec-row {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height:17px;
}

.table-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #317082;
	height: 24px;
	padding:4px;
}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight:bold;
}
.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009900;
	font-weight:bold;
}
.image{
	padding:2px;
	background:#FFFFFF;
	border: 1px solid #CCCCCC;
}
.text10 {
	font-size: 10px;
}
.text9 {
	font-size: 9px;
}

.solid_border{ border: solid 1px #ccc; }
.image_bg{ background-color:#f1f1f1; border:solid 1px #666; padding:2px; }
.image_bg_red{ background-color:#FFECEC; border:solid 1px #FC4E4E; padding:2px; }
.image_bg_red2{ background-color:#FFECEC; border:solid 2px #FC4E4E; padding:1px; opacity:0.4;filter:alpha(opacity=40); }


.subLinks{ padding-left:12px; }
.subLinks ul{ padding:0px 0 0px 18px; margin:0px; }
.subLinks li{ list-style-image:url(../images/tree_connector.png); line-height:20px; border-bottom: dotted 0px #ccc; }
.subLinks a{ font-size:11px; }
.subLinks span { font-size:10px; }
.subLinks span a{ color:#333; font-size:10px; text-decoration:underline; }
.subLinks span a:hover{ text-decoration:none; }

.subLinks2{ padding-left:12px; }
.subLinks2 ul{ padding:0px 0 0px 18px; margin:0px; }
.subLinks2 li{ list-style-image:url(../images/tree_connector.png); line-height:20px; border-bottom: dotted 0px #ccc; }
.subLinks2 a{ font-size:10px; }
.subLinks2 span { font-size:10px; }
.subLinks2 span a{ color:#333; font-size:10px; text-decoration:underline; }
.subLinks2 span a:hover{ text-decoration:none; }




.red3{ font-weight:normal; color:#F00; }


#gallery img:hover, #gallery2 img:hover{ opacity:1.0;filter:alpha(opacity=100); }

.inactive{ background-color:#F00; padding:2px 5px; color:#FFF;}
.inactive a{ color:#FFF;}


.topLinks a, .topLinks:visited{ color:#333; font-size:11px; }
.topLinks a:hover{ text-decoration:none; }

.table-heading{ padding:8px 3px; font-weight:bold; background-color:#326485; color:#FFF; font-size:11px; }
.row_pad{ padding:5px 3px; }
.row1{ background-color:#eee; border-bottom: dotted 1px #ccc; padding:5px 3px; }
.row2{ background-color:#fff; border-bottom: dotted 1px #ccc; padding:5px 3px; }

.fields1{ padding:2px; font-size:11px; border:none; color:#333; background-color:#eee/*#f8f8f8*/; }

.text11{ font-size:11px; }
.label1{ font-size:11px; border-bottom: dotted 1px #ccc; }
.label2{ font-size:11px; border-bottom: dotted 1px #ccc; font-weight:bold; }
.formHeading{ background-color:#1f497d; color:#fff; font-size:14px; }

.formHeading_green{ background-color:#3c8f42; color:#fff; font-size:14px; }

.formSubHeading{ background-color:#c5d9f1; color:#000; padding:0 0 3px 3px; border-bottom: solid 1px #1f497d; font-size:11px; }
.formSubHeading2{ color:#000; padding:0 0 3px 3px; border-bottom: solid 1px #1f497d;}
.vertical_text{}
.headingLink{ float:right; font-size:11px; padding:0px; margin:0px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal; text-transform:none; }
textarea{ font-family:Tahoma, Geneva, sans-serif; }
.noborder{ border:none; }
.row3{ border-bottom: dotted 1px #ccc; }
.bigHeading{ font-size:18px; }